<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.as.clustering.web.infinispan">
    <dependencies>
        <package name="org.wildfly.clustering.web.infinispan"/>
    </dependencies>
</package-spec>